{
	"C_Cpp.intelliSenseEngine": "disabled",
	"clangd.path": "/usr/bin/clangd",
    "clangd.arguments": 
		[
			"-log=verbose", 
			"-pretty", 
			"--background-index",
			"--compile-commands-dir=${workspaceFolder}/build/compile_commands.json"
		]
}
